$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -3600000.0
    - - 1100000.0
      - -3600000.0
    - - 1100000.0
      - -3700000.0
    - - 1200000.0
      - -3700000.0
    - - 1200000.0
      - -3600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -3600000.0
    - 0.0
    - 0.0
    - 1.0
id: 3e04c357-0465-495a-9200-3532bc0a6862
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 317cf9b1-74c0-410c-a734-307a34308bd8
  - f5ad20ea-14f4-4d08-85b4-89d7e87ccb8a
  - 09940a5f-5245-4962-a0a5-fe956cb283b6
  - ae36e3ba-1888-41c1-8e6b-b4238aabc3be
  - a9d3cee2-dae7-459e-8994-201b72d2f8d8
  - 5106b71c-5b06-4da4-a799-1eafc539e48f
  - ab08a0fc-e6dc-4645-90bd-7f7c7cfcbc2b
  - e4317a99-72ed-4d59-975e-f53688616dbe
  - b687f89c-4bd7-4a1d-8d49-018d4c6e094f
  - afbbb451-9754-4611-9168-3745e14e7018
  - 2f8b43f6-7930-48c8-b315-73668ab5025e
  - 3d2c4b35-789d-4e27-bc28-c7f82bd10c31
  - 051340b5-fb55-4617-823c-881631bd1c0c
  - 9f89672a-9f71-4cef-909b-62b8fd3f316b
  - c2334233-7a79-4e39-aad7-b999c9bd68c2
  - f390fe78-50c3-4d35-9714-c07d7ec58e2b
  - 5462c810-e37d-4779-87d3-6a7e1af08c8e
  - fd9c9ab5-da72-4da5-ab3a-51fde2bfadd4
  - 8d4f5187-6b1e-4f02-b0d1-4782ab7fa213
  - 7fb91cc0-db6c-4efc-9677-119fa3604f4c
  - 09dc1445-c702-4bfb-8c42-55701667b44c
  - ebd440b9-7e2e-4959-935d-d34fafdf64d3
  - 0a9edc6e-2860-4eb4-b4a3-2835434eab6d
  - 7506aa83-3068-4289-8434-54c69d55041e
  - 937843e3-21ad-456a-9fd3-d8330fb9f995
  - b4983ece-915d-45e5-9d1c-fc871825b5fc
  - 82919b7b-0f52-4151-8fde-2f006b52d58a
  - 8c6702db-553b-409c-8dac-8bccf326f25c
  - 87d865bc-883c-44a5-a143-90daeebc8a9b
  - e8c0f91c-58c8-43c7-a410-face0bee4fa9
  - 09869354-87bd-4dec-86db-a9219a1ec915
  - 1f1adfda-a542-40be-97de-1ec2574cf960
  - ec013bc0-30c4-44b4-b9f3-c0650a83a702
  - 81beea57-edca-4c44-bb92-79fad6d125f7
  - 3d64e8a8-a9d1-4743-b53e-99fbb17613a3
  - af0145d3-541f-465f-a394-51d4384fcf1f
  - 38901cc4-b06c-4d27-888f-03bf050d819e
  - e83000ec-ba4f-4369-84c4-3b7f1d80add9
  - 912c93e1-d968-4508-ab59-28c5ae6960f6
  - a5d616c3-56a2-48a9-bcae-bd0d62683fce
  - fe473177-a794-46af-8859-8b9104831228
  - 20d759b9-6096-420e-8939-7ca705b9f1a3
  - e24a24cc-6cb7-4fad-a6ca-fb636443abb3
  - a9050e5a-fc8b-46ba-aec1-6764806ac91b
  - bd70759a-54fe-413f-9b96-9881f033009b
  - 6aca4729-9f59-49a5-87ac-3131da005672
  - 9a7bc097-2906-4476-b23c-452affe97c17
  - 9b788b3d-2ad5-4354-88cb-c5d9a798c528
  - 862ab471-64f0-4c7e-8e55-3952dc0418eb
  - a32ddd18-c56e-4042-8d8a-10e3ad4e6ac3
  - 8cbcdad1-df03-452d-acd8-1a15af8b34ac
  - 017bdfaa-3d20-47b8-8f9c-71faa0f18eb3
  ls5_nbart_geomedian_annual:
  - 508ecfec-87e2-432d-9e02-8f9ad14e54c7
  ls5_nbart_tmad_annual:
  - f90727ed-c414-429c-9fe1-21cb59ae137b
  wofs_albers:
  - 17008bf6-5642-4804-80e2-ea6721c3c692
  - 515f0435-5e7a-4847-81a0-56d1e78b64f6
  - 7a278412-c1ec-41e6-b538-cfc8c12ccfe1
  - c905da4e-d522-4498-93a9-3f4966869163
  - b5725f0e-6363-40cd-bcd8-5085f9df1bb3
  - f238b3ae-743b-4c51-bbff-e2302f84e00e
  - 197eff47-4f6a-4e04-a18e-e3586124dd05
  - 4d59b471-674f-4114-bc68-48b4d8725963
  - ca741720-b315-4eae-b21a-b7dafab991c3
  - 1b6e2266-16f0-419e-9063-8e3308a25a9d
  - 70cf463d-94ca-475e-83b7-1c2842861bd2
  - ce046e8a-4e2e-46b0-be86-f2232a147ba1
  - 63479307-0535-4008-9425-65584c405755
  - c0a59461-0a7b-442e-8028-42caa91a1d22
  - cecce97c-f723-4312-8c0c-7d534b9833fe
  - 97b25145-4cba-4e8d-b8a1-03fc402ebd14
  - 7105932e-9202-497d-98fe-f6f128853006
  - e81a3cde-ae6d-4979-9b8e-4328be5ba717
  - c13dd930-d6c8-4b02-acb6-be94af3ddd46
  - a1bfc9cc-21aa-4f46-b070-1bda2c9e6e82
  - 3c7dea11-affe-4158-80b0-1000b87bf4da
  - f9d22fc9-e51a-4e0d-bf37-68f85ec45d59
  - 1251db46-2b77-4747-a817-60fd5ecdaae8
  - f7be23da-a856-4f10-9978-b1d4ab708e9c
  - 2d662267-2c29-452e-b1ff-d5255d37db17
  - a75c60e5-ef85-46f9-acf7-6679e1c70ae3
  - 300a42e6-e1e4-4c1e-9126-0c6af6765bda
  - 88ff1123-8505-43d5-a34e-801a9c32ee96
  - 869c621a-4d6d-4c1a-b35d-af2870e0ae30
  - 670f25b7-c864-4081-b88b-2d0c262c34ba
  - f8ac3c05-d76b-40d7-9c01-c813baf76fa8
  - d1af2115-eeff-45de-811e-f38cd818fef6
  - 362b6023-6ae2-4e88-a388-335a353f3281
  - 3912abbc-2b8c-46a1-b12b-71a71815bbf0
  - 353e436a-c4fa-4b93-9e9d-dd6ae3d7ae0d
  - 97d5e01e-aa7b-44d9-9c9f-bf811962777f
  - 9c9e31da-d922-4348-b69e-ca8f19d0fc38
  - 030e3b9b-3902-4758-b8e7-6d3f469db824
  - e8d8f1b0-621d-437e-ba6a-78cf6dfc3550
  - 7d7d5796-520a-4520-8bc0-f9b88373df3e
  - 6635d7a9-135f-4807-9604-30b9bc164f5f
  - 623a9fd9-6555-4613-95dc-dbfce54dc76e
  - e6f72a3b-ee3f-409e-a99f-279e09e77880
  - d84c2254-a1ea-46f4-8b00-4109645cb42d
  - 1377ad52-09f7-4ac0-8334-ae9ed4832ff3
  - 45785152-1e3a-414f-b380-781a3625d036
  - 588ffd92-f090-4bd8-8273-1a0a19812bef
  - 2298739f-488a-489d-ace7-50fa3a0cd195
  - 15e9a4c4-74d8-4d3c-8168-494ac538e6c4
  - af471fb2-3997-476f-a466-370a218abbe6
  - 46aeae9f-303a-46de-8ddf-9ee8b4bc3d69
  wofs_annual_summary:
  - 502c08a0-bb62-45f3-85ab-58da99e74fea
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-37_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:32:39.181590Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
